@media (max-width: 1366px) {
  .gallery-wrapper {
    padding: 0 70px;
  }
  .quote-text {
    max-width: 590px;
    line-height: 1.5;
  }
  .nav-btn.next {
    right: 15px;
  }
  .nav-btn.prev {
    left: 15px;
  }
  .slick-list.draggable {
  overflow: hidden;
}
}

@media (max-width: 991px) {
  .bohu-navbar {
    padding-left: 20px;
    padding-right: 20px;
  }
   .navbar-toggler {
        width: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 46px;
        border-radius: 11px;
        background: var(--rsvp-btn-bg);
    }
    .navbar-toggler-icon {
        background: url(../images/menu-icon.svg) no-repeat center center;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }
     .btn-close:focus {
        box-shadow: none;
    }

    .offcanvas-header .btn-close {
        width: 40px;
        height: 40px;
        background-color: red;
        padding: 0;
        border-radius: 100%;
        opacity: 1;
        margin: 0;
        margin-left: auto;
        background-image: url(../images/close-btn.svg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 33%;
    }
}

@media (max-width: 768px) {
}

@media (max-width: 575px) {
  .navbar.sticky-header {
    padding: 10px 20px;
  }
  .navbar.sticky-header .navbar-brand.bohu-logo img {
    width: 73px;
  }
  body {
    padding-top: 111px;
  }
  .hero-section {
    padding: 0 20px;
  }
  .hero-image {
    margin-top: 0;
  }
  .invite-circle {
    margin: 33px auto 0;
    padding-left: 0;
  }
  .hero-text h1 {
    text-align: center;
  }
  .welcome-text p {
    text-align: center;
  }
  .bohu-wrapper {
    padding: 0;
  }
  .container {
    padding: 0 20px;
  }
  .about-content {
    padding-top: 0;
  }
  .wedding-section {
    padding: 70px 0;
  }
  .quote-title {
    font-size: 44px;
  }
  .floating-img {
    margin-bottom: 0;
  }
  .section-heading h2 {
    font-size: 39px;
  }
  .story-card {
    margin-bottom: 0;
  }
  .story-section .col-lg-4.col-md-6.mb-4 {
    margin-bottom: 0 !important;
  }
  .story-desc {
    font-size: 16px;
    line-height: 1.5;
  }
  .story-section {
    padding: 70px 0;
  }
  .container-fluid.max-width-lg.video-sec {
    padding: 70px 0 90px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .gallery-item {
    width: 210px;
  }
  .nav-btn.prev {
    left: 0;
  }
  .nav-btn.next {
    right: 0;
  }
  .gallery-wrapper {
    padding: 0 46px;
  }
  .gallery-container {
    gap: 0.6rem;
  }
  .rsvp-wrapper {
    padding: 0 20px;
    margin: 0 auto 80px;
  }
  .partner-slider-section {
    padding: 20px 0;
  }
  .testimonial-slider-container {
    margin: 70px auto 50px;
  }
  .testimonial-slide {
    padding: 0 0 20px 0;
  }
  .quote-text {
    font-size: 18px;
  }
  .about-text {
    font-size: 16px;
    line-height: 1.6;
  }
  .sticky-header.sticky {
    background: rgba(255, 255, 255, 1);
    backdrop-filter: none;
}
.offcanvas-header .btn-close {
    margin: 0;
    margin-left: auto;
}
}

@media (max-width: 480px) {
}

@media (max-width: 360px) {
}
